/* /Components/Layout/MainLayout.razor.rz.scp.css */
header[b-asi64fiqjk] {
    height: 130px;
    display: flex;
    flex-direction: column;
    align-items: center;
}

#logo[b-asi64fiqjk] {
    height: inherit;
}

footer[b-asi64fiqjk] {
    height: 72px;
    background: #435869;
    font-family: 'Playfair Display', serif;
    color: white;
}
